Dist-Zilla-Plugin-Prereqs-MatchInstalled

Errors

Dist-Zilla-Plugin-Prereqs-MatchInstalled-0.1.6 has no errors.